lisst {oce} | R Documentation

## LISST Dataset

### Description

LISST (Laser in-situ scattering and transmissometry) dataset, constructed artificially.

### Usage

    data(lisst)

### Author(s)

Dan Kelley

### Source

This was constructed artifically using `as.lisst`,

### See Also

Other datasets provided with `oce`: `adp`, `adv`, `argo`, `cm`, `coastlineWorld`, `colors`, `ctdRaw`, `ctd`, `echosounder`, `landsat`, `lobo`, `met`, `rsk`, `sealevelTuktoyaktuk`, `sealevel`, `section`, `topoWorld`, `wind`

[Package oce version 0.9-22 Index]